package de.oaa.xxx.games.chastity.cardlock;

public class ResetCard implements Card {

	@Override
	public CardDTO processCard(CardLockService lock) {
		return new CardDTO(CardEnum.RESET, lock.reset());
	}

}
